{
  "idCTAConsentTitle": "Outlook نى ئىشلىتىش ئۈچۈن ئاپتوماتىك يېڭىلاشلارغا يول قويۇش",
  "idCTAConsentBody": "Outlook دىكى تورخەت ۋە كالېندارىڭىزنى زىيارەت قىلىش ئۈچۈن ئاپتوماتىك يېڭىلاشلارغا يول قويۇشىڭىز كېرەك. بۇنى ھەردائىم ئەپ تەڭشىكىدىن ئۆزگەرتەلەيسىز.",
  "idResetOutlookDialogTitle": "Outlook نى رېمونتلاش",
  "idResetOutlookDialogBody": "بۇ، يەرلىك تەڭشەكلەرنى ۋە ھەرقانداق ساقلانمىغان Outlook مەلۇماتىنى تازىلايدۇ. داۋاملاشتۇرۇشنى ئىستەمسىز؟",
  "idRecoveryModeOutlookDialogTitle": "Outlook نى رېمونتلاش",
  "idRecoveryModeOutlookDialogBody": "Outlook قوزغىلىشتا مەسىلىگە يولۇقتى. پەقەت ئاساسلىق ئىقتىدارلاردىن باشلىساق قانداق؟",
  "idRepairOutlookDialogTitle": "Outlook قوزغىلىشتا مەسىلىگە يولۇقتى",
  "idRepairOutlookDialogBody": "Outlook يەرلىك تەڭشەك ۋە ساقلانمىغان مەلۇماتلارنى ئۆچۈرۈش ئارقىلىق رېمونت قىلىدۇ. داۋاملاشتۇرامسىز؟",
  "idComprehensiveRecoveryDialogTitle": "Outlook نى ئوڭشاش",
  "idComprehensiveRecoveryDialogBody": "Outlook كۈتۈلمىگەن بىر مەسىلىگە دۇچ كەلدى. پەقەت ئاساسلىق ئىقتىدارلاردىن باشلاپ باقساق قانداق؟"
}